browser.id=Chrome
copy.src.files=false
copy.src.on.open=false
copy.src.target=C:\\xampp\\htdocs\\PhpProject1
index.file=web/index.php
run.as=LOCAL
url=http://localhost/ChristianVelez2019/yii/Ejemplos/Ejemplo3/
